/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
--------------------------------------------------------------
--------------------------------------------------------------
-------------------------------------------------------------- */


/* Coupon Shortcode
-------------------------------------------------------------- */
.mk-coupon-wrapper {
	display: flex; 
	align-items: center; 
	gap: 8px; 
	font-family: sans-serif;
}

.mk-coupon-title {
	font-size: 14px;
}

.mk-coupon-code {
	background: #f9f9f9; 
	padding: 4px 10px; 
	border: 1px dashed #999; 
	border-radius: 4px; 
	font-size: 14px; 
	letter-spacing: 1px;
}

.mk-coupon-btn-container {
	position: relative; 
	display: flex; 
	align-items: center;
}

.mk-coupon-btn {
	background: #e0e0e0; 
	border: none; 
	cursor: pointer; 
	padding: 4px 12px; 
	font-size: 12px; 
	border-radius: 4px; 
	color: #333; 
	transition: 0.2s;
}

.mk-coupon-check {
	visibility:hidden; 
	margin-left: 5px; 
	color: #28a745;"
}

/* Banners
-------------------------------------------------------------- */
.mk-after-header {
	width: 100%;
	text-align: center;
}
    
.mk-banners-desktop {
	display: block;
}
    
.mk-banners-mobile {
	display: none;
}
    
.mk-banner-one {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 40px 0px 20px 0px;
}
    
.mk-banner-one img {
	max-width: 100%;
	height: auto;
	display: block;
}
    
.mk-banners-two {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 60px;
	padding: 0 30px;
	margin: 40px 0px 20px 0px;
}
    
.mk-banner-left,
.mk-banner-right {
	flex: 1;
	max-width: 50%;
}
    
.mk-banner-left img,
.mk-banner-right img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
    
@media screen and (max-width: 768px) {
	.mk-banners-desktop {
		display: none;
	}
        
	.mk-banners-mobile {
		display: block;
	}
        
	.mk-banners-two {
		flex-direction: column;
		gap: 30px;
		padding: 0;
	}
        
	.mk-banner-left,
	.mk-banner-right {
            max-width: 100%;
	}
}